App.order = App.cable.subscriptions.create('CheckinChannel', {
//	App.messages = App.cable.subscriptions.create('MessagesChannel', {  

  connected: function() {},

  disconnected: function() {},

  received: function(data) {        	
	$.each(data.table,function(key,value){      
		if($('.table_'+value.table_id).hasClass('blue')){
			$('.table_'+value.table_id).removeClass('blue');
	    	$('.table_'+value.table_id).addClass('orange');
		}
		else if($('.table_'+value.table_id).hasClass('red')){
			$('.table_'+value.table_id).removeClass('red');
	    	$('.table_'+value.table_id).addClass('orange');
		}
	    else {
	        $('.table_'+value.table_id).removeClass('green');
	        $('.table_'+value.table_id).addClass('orange');
	   	}
		$('.new_text_'+value.table_id).removeClass('hide');
	});  		  
 }
});

